/* BREEPERU Light */
@font-face {
  font-family: 'BREEPERU';
  src: url('BREEPERU-LIGHT.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* BREEPERU Regular */
@font-face {
  font-family: 'BREEPERU';
  src: url('BREEPERU-REGULAR.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* BREEPERU Bold */
@font-face {
  font-family: 'BREEPERU';
  src: url('BREEPERU-BOLD.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
